.on_pc {
    display: initial
}

.on_sp {
    display: none;
}

#staticSection .txt_red {
    color: red;
}

#staticSection .sh_2023 {
    margin: 0 auto;
    padding-bottom: 100px;
    padding-top: 100px;
    font-weight: bold;
    font-size: clamp(15px, 1.5vw, 30px);
}

#staticSection .sh_2023 section {
    margin-top: 100px;
    /* margin-top: 4rem; */
}

#staticSection .sh_2023 section div>*+* {
    margin-top: 2rem;
    /* padding-top: 1rem; */
    border-top: 2px dashed currentColor;
}

#staticSection .sh_2023 h1 {
    display: inline-block;
    line-height: 1.5;
    text-align: center;
    font-size: 4.2rem;
    border-bottom: 5px solid currentColor;
}
@media screen and (max-width: 769px) {
	#staticSection .sh_2023 h1 {
	    font-size: 2.25rem;
	    border-bottom: 3px solid currentColor;
	}
}
#staticSection .sh_2023 h2 {
    padding-left: 1rem;
    border-left: .5rem solid currentColor;
    line-height: 1.5;
    font-size: 3rem;
    background-color:transparent;
    color:#000;
}
@media screen and (max-width: 769px) {
	#staticSection .sh_2023 h2 {
	    padding-left: 1rem;
	    font-size: 1.6rem;
	}
}
#staticSection.guide .guide__content--wrapper .sh_2023 h2:before{
	content:none;
}
#staticSection .sh_2023 h3 {
    margin-top: 2rem;
}
#staticSection .sh_2023 p {
    margin-top: 1rem;
    font-size: 1.6rem;
    font-weight: normal;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

#staticSection .sh_2023 small {
    vertical-align: bottom;
    font-weight: normal;
    font-size: 75%;
}

#staticSection .sh_2023 a {
    display: inline-block;
    color: red;
}

#staticSection .sh_2023 figure {
    margin: 2rem 0;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

#staticSection .sh_2023 a:hover {
    color: rgb(158, 0, 0);
    text-decoration: underline;
}

#staticSection .text-center {
    text-align: center;
}

#staticSection .sh_2023 figure img {
    vertical-align: bottom;
}

#staticSection .bl_note {
    padding: .5rem;
    color: red;
    border: 2px solid currentColor;
}

@media screen and (max-width: 769px) {
    .on_pc {
        display: none;
    }

    .on_sp {
        display: initial;
    }

    #staticSection .sh_2023 {
        width: 100%;
        padding: 50px 10px 50px;
    }

    #staticSection .sh_2023 figure {
        width: 100%;
    }

    #staticSection .sh_2023 section {
        margin-top: 50px;
    }

    #staticSection .sh_2023 p {
        margin-top: 1rem;
        width: 100%;
    }
}


/***************************************************/



/* sub contents wrapper */
#staticSection .sub-contents-wrapper {
    margin:0 0 5rem;
}



#staticSection .guide-contents-wrap {
    margin-bottom: 2rem;
    border: solid 1px #cfcfcf;
    border-radius: 8px;
    padding:2rem 2rem;
}
@media screen and (max-width: 769px) {
	#staticSection .guide-contents-wrap {
	    margin-bottom: 2rem;
	    padding:2rem 2rem;
	}
}

#staticSection .s_section .sub-contents-wrapper h3 {
	margin:0;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: dotted 1px #cfcfcf;
    border-left:none;
}
@media screen and (max-width: 769px) {
	#staticSection .s_section .sub-contents-wrapper h3 {
		margin:0;
	    font-size: 1.5rem;
	}
}
#staticSection .guide-contents-wrap p {
    font-size: 1.6rem;
    padding:0 1rem;
    margin:0;
}
@media screen and (max-width: 769px) {
	#staticSection .guide-contents-wrap p {
	    font-size: 1.4rem;
	}
}



